Jump to content

No puedo creer que sea al único que le sucede esto...


Rommel

Recommended Posts

Bueno no sé muy bien si el tema irá aquí.Si no es aquí pido disculpas y que la moderación lo mueva .

Bueno el caso es que tengo el FM 10 con el último parche (el 3) y me bajé el FMRTE-v3.0.231

Bien lo instalé (Baje el Net Framework 3.1 y todo..) El caso es que ya nada más abrir me viene de mano el error que me hincha las pelotas.

Os lo subo ,porque si me pongo a escribirlo no adelantaría nada:

frmbs.png

PD:Volveré a repetir que he bajado la versión FMRTE-v3.0.231 (Lo pongo en negrita).

La bajé de aquí y de 1000 sitios mas (Hasta de la propia página oficial)

Probé a bajarlo en .Rar o en ejecutable directamente y no hay manera ,siempre sale el mismo error.

Lo más curioso es que dentro de la carpeta que me crea si instalo el ejecutable me pone una nota de texto que se llama error (Y me pone una cantidad de errores salvajes...)

Si alguien me puede ayudar le estaría muy agradecido... porque necesito el problema. (Y lo use con anteriores versiones del juego...)

Link to comment
Share on other sites

A mi me ha estado pasando lo mismo desde que adquiri la version 2010...y tras mucho buscar supuse que reinstalando todo el framework, funcionaria, y cuando digo todo digo todo, desde el 1.0 a la ultima version...borre todas las versiones y reinstale y tras varios percances (virus incluido y el echo de no poder borrar todos los archivos del framework, bajandome para ellos varias utilidades) como por arte de magia funciono...por lo que te debe pasar algo parecido a lo mio, que el framework no este correctamente instalando o por que por alguna extraña razon no te funcione bien...borralo...asegurandote que no queden entradas en el registro haciendo referencia a el e instala de nuevo buscando las diferentes versiones que tiene el putoframework.....

Link to comment
Share on other sites

A mi me ha estado pasando lo mismo desde que adquiri la version 2010...y tras mucho buscar supuse que reinstalando todo el framework, funcionaria, y cuando digo todo digo todo, desde el 1.0 a la ultima version...borre todas las versiones y reinstale y tras varios percances (virus incluido y el echo de no poder borrar todos los archivos del framework, bajandome para ellos varias utilidades) como por arte de magia funciono...por lo que te debe pasar algo parecido a lo mio, que el framework no este correctamente instalando o por que por alguna extraña razon no te funcione bien...borralo...asegurandote que no queden entradas en el registro haciendo referencia a el e instala de nuevo buscando las diferentes versiones que tiene el putoframework.....

Gracias crack.Probaré a ver con eso que dices ,pero el problema es que ayer el FrameWork no me dejaba desinstalar ni el 2.0 ni el 1.0 ... xD

No obstante ya te comentaré ,gracias.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.

FOOTBALL MANAGER ESPAÑA

FMSite.net es la comunidad de Football Manager más grande en español. Con más de 20 años de experiencia, ofrece toda la actualidad del FM, guías, soporte, tácticas, descargas y parches para poner el FM a tono y mucha, mucha diversión.

×
×
  • Create New...